Xchat pro 9.2 a 10.0

MDKSA-2004:036: byla nalezena vzdáleně zneužitelná chyba v programu Xchat, která může vést až ke spuštění kódu a právy uživatele, jenž měl program spuštěn. Opravy jsou k dispozici pro Mandrakelinux 10.0 a 9.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login